uuid: 7d440adb-7244-4a07-b033-5f336e572056
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Pxe1N4o8pIH-DyadGZ7ZCI2qI5UnvpcTMlj1YA4cvc0
id: media.field_preview
label: 'Field Preview'
targetEntityType: media
cache: true
